@charset "windows-1251";

/******************* my eddition -- [CSS for Down-Navigation-Red-Responsive] *********************************/
body {margin:0;padding:0;}
img{border:none;}
/***********************************************************************************************************/

#container {
	position:relative;
	text-align:center;	/* Pager on Center */
	width:auto;
	margin:0 auto;
/*	background-color: #FFF;	*/
}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
/*Start_Set-One-Wisible-Slide 
Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. */
#slider li {display:none;}	
#slider li:first-child {display:block;}
/*End_Set-One-Wisible-Slide */

#slider, #slider li img {width: 100%;}
#slider {	/* my eddition -!!!- [for Down-Navigation-Dot-Red-Responsive] */
    /* background-color: #fff4e5; */
	/* border-bottom: solid 2px #bc0f25;	*/
    margin: 0;
    padding: 0;
    max-width: 1920px;
    width: auto;
    overflow: hidden;
    position: relative;
}

/* *** WWW ***** Numeric (Dots) Navigation -- Down-Red-Dots (My-eddition) ***** WWW *** */
ol.numericControls {
/*background-color:#ffe5c3;*/
margin: 1px 0 !important; 
padding: 2px 5px !important;
display: inline-block  !important; *display: inline; 

}
ol.numericControls li{margin:5px 3px; padding:0;float:left;list-style:none;height:22px;line-height:22px;}
ol.numericControls li a{
    text-indent: -9000px;
    width: 12px !important;
    height: 12px !important;
    padding: 0 !important;
    margin: 5px;
    box-shadow: 0 1px 1px black;
    border: 2px solid #fff !important;
    border-radius: 10px;
    display: inline-block;
    background: #BFBFBF !important;
    text-decoration: none;
    color: #FFFFFF;
    float: none !important;
}
ol.numericControls li a:hover{ 
background-color: #FFA8A8 !important; color:#333 !important; }
ol.numericControls .current a { 
background: #981219 !important; color: #333 !important; }
ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}
/* *** MMM ***** Numeric (Dots) Navigation -- Down-Red-Dots (My-eddition) ***** MMM *** */

/* *** WWW ********** Big-Hor-Arrows--Red -- ( Arr Outside of #container {width:90%;} ) ********** WWW *** */
.prevBtn, .nextBtn {margin:0;padding:0;display:inline;clear:none;position: relative;overflow:hidden;text-indent:-8000px;z-index:1000;cursor:pointer;}
.prevBtn, .nextBtn {width:30px;height:102px;background-repeat:no-repeat;background-image:url(../image/img_slider/_tpl_slider/common_arr-1.png);}

.prevBtn{right: -10px;top: -180px;float: left;background-position: -62px -1px;}
.nextBtn{right: 10px;top: -180px;float: right;background-position: -65px -103px;}	
